path: /build/build/mottainai-groups-3.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir /etc/entities/|| true
  - cp -rfv ${PACKAGE_NAME}*.yaml /etc/entities/
  env: []
  prelude: []
  image: quay.io/mocaccino/micro:latest
  seed: quay.io/mocaccino/micro:latest
  package:
    id: 0
    name: mottainai
    version: "3"
    category: groups
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2022-01-27 20:06:38.690603592 +0000 UTC m=+3340.113539082
    labels: {}
    treedir: ./packages
    repository: ""
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4d24ea7b092edbd0c5148ead01beff5e5d1a6f1cfb3d4939fa56df9a7754dfa6
compressiontype: zstd
files:
- etc/entities/mottainai-group_entity.yaml
- etc/entities/mottainai_gshadow_entity.yaml
package_cacheimage: ""
runtime:
  id: 0
  name: mottainai
  version: "3"
  category: groups
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: entities
    version: '>=0.5'
    category: system
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
